/*
 Theme Name:     Cairns-Signcorp-Child 
 Theme URI:      
 Description:    
 Author:         Cairns Web
 Author URI:     www.cairnswebdesign.com.au
 Template:       Cairns-Signcorp
 Version:        1.0.0
*/
 
@import url("../Cairns-Signcorp/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */



/* ----------------------------
GENERAL
-------------------------------*/

#main-header {
            border-top: 3px solid #405ddc; 
            border-left: 3px solid #405ddc;
            border-right: 3px solid #405ddc;
            border-bottom: none;
}

#et-main-area {
            border: 3px solid #405ddc; 
}



#main-content h1, 
#main-content h2, 
#main-content h3,
#main-content h4,
#main-content h5 {
    color:#FDCF11 !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}



#main-content p {
    color: #fff;
    text-align: justify;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 28px;
}

/* Customise dropdown menu width */

#top-menu li li a { 
    width: 260px !important;
}

#top-menu .sub-menu {
    width:280px;
}



.CTA-Phone-Number {
    font-size: 80px !important;
    font-weight: bold !important;
    text-align: center !important;
}

.CTA-Phone-Number p {
    font-size: 80px !important;

}

.logo-signcorp {
        vertical-align: middle !important;
        float:none;
}

.logo-3m {
    vertical-align: middle !important;
    float:right;
}

/* ----------------------------
HOME PAGE
-------------------------------*/


/* ----------------------------
THE VISION PAGE
-------------------------------*/


/* ----------------------------
WHAT WE DO PAGE
-------------------------------*/

#what-we-do .et_pb_main_blurb_image img {
    min-width: 100%;
    border:1px solid #999;
}


#what-we-do .et_pb_blurb_container h4 {
    text-align: center;
    color: #fff !important;
    margin: -10px 0 0 0;
    padding: 0 0 20px 0 ;
}


/* ----------------------------
ARTWORK SPECIFICATIONS PAGE
-------------------------------*/
#artwork-specs {
    background:#d8d8d8;
    padding: 30px;
}

#artwork-specs p {
    color: #000 !important;
}

/* ----------------------------
TESTIMONIALS PAGE
-------------------------------*/
#main-content .et_pb_testimonial_description_inner p {
    color: #555555;
}


/* ----------------------------
GALLERY PAGE/S
-------------------------------*/

#main-content .et_pb_gallery_image img {
            border: 2px solid #999; 
            border-radius: 0 20px 0 20px;
}


/* ----------------------------
FOOTER
-------------------------------*/

#main-footer .container .footer-widget h4 {
    color:#fff;
}


/* Customise Footer Widget Widths */
#footer-widgets .footer-widget:first-of-type {
    width: 20%;}

#footer-widgets .footer-widget:nth-of-type(2) {
    width: 15%;
            
}
#footer-widgets .footer-widget:nth-of-type(3) {
    width: 30%;
}

#footer-widgets .footer-widget:last-of-type {
    width: 15%;
    display:none;
}


/*------------------------------------------------------------------
MEDIA QUERIES
/*------------------------------------------------------------------*/


/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {

}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 #main-content .et_pb_with_background {
    /*background: #06144d;*/
    /* background: red;*/
    /*background-image:url(http://localhost/CairnsSigncorp-2017/www/wp-content/uploads/2017/09/bg-grey.png)!important;*/
    }
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {

}

